.con_Cus6 {
    padding-top: 0.67rem;
    padding-bottom: 1.32rem;
    background: #FAFAFA;
  }
  .Cus6_title {
    font-weight: 300;
    font-size: 0.2rem;
    color: #505050;
    text-align: center;
    line-height: 0.5rem;
  }
  
  .Cus6_text{
       font-weight: 300;
        font-size: 0.2rem;
        color: #ccc;
        text-align: center;
        line-height: 0.5rem;
  }
  .see-more{
      cursor: pointer;
    position: relative;
      text-align: center;
    font-weight: 500;
    font-size: 0.19rem;
    color: #505050;
    opacity: .6;
  }
  
  .ewm{
      left: 50%;
    transform: translateX(-50%);
        position: absolute;
      width: 1.01rem;
      height: 1.01rem;
      display: none;
      margin: 0 auto;
  }  
  .ewm img{
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
  .main_cton {
    margin-top: 0.6rem;
    /*width: 11.94rem;*/
    margin: 0.6rem auto 0  ;
  }
  .cton_ul {
    padding: 0 3.64rem;
    display: flex;
    flex-wrap: wrap;
  }
  /*.cton_ul > li:nth-child(9n) {*/
  /*  margin-right: 0;*/
  /*}*/
  .cton_li {
    /*width: 1.84rem;*/
    /*height: 1.84rem;*/
    width: 1.01rem;
    /*margin: 0 auto;*/
    height: 1.01rem;
    display: flex;
    /*margin-right: 0.05rem;*/
    /*margin-bottom: 0.05rem;*/
    margin-right: .33rem;
    margin-bottom: .33rem;
  }
  .cton_li:nth-child(9n){
      margin-right: 0;
  }
  .cton_li:nth-child(34){
      margin-right: 0;
  }
.cton-wz{
        padding-top: 0.2rem;
        font-weight: 400;
    font-size: 0.16rem;
    color: #A9A9A9;
    opacity: .6;
    line-height: 0.3rem;
}
  
  
  @media only screen and (max-width: 768px) {
      .main_cton{
          padding-left: 0.6rem;
      }
.cton_ul {
        padding: 0!important;
        /*justify-content: space-between;*/
        /*gap: 0.57rem;*/
    }
    .cton_li{
        /*margin: 0;*/
        margin-right: 0.57rem;
        width: 1.09rem;
        height: 1.09rem;
    }
    .cton_li:nth-child(9n){
        margin-right: 0.57rem;
    }
    .cton_li:nth-child(4n){
        margin-right: 0;
    }
    .con_Cus6{
        padding: 0.67rem 0.2rem 1.32rem 0.2rem !important;
    }
    }